<?xml version="1.0" encoding="UTF-8"?>
<ReadingConfig>
    <feature name="READING_ALGORITHM">
        <mode name="PARAMETERS">
            <param name="AmbientLuxThreshold">0</param>
            <param name="AmbientLuxThreshold">10</param>
            <param name="AmbientLuxThreshold">20</param>
            <param name="AmbientLuxThreshold">50</param>
            <param name="AmbientLuxThreshold">300</param>
            <param name="AmbientLuxThreshold">400</param>
            <param name="AmbientLuxThreshold">600</param>
            <param name="AmbientLuxThreshold">1000</param>
            <param name="AmbientLuxThreshold">1500</param>
            <param name="AmbientLuxThreshold">5000</param>
            <param name="AmbientLuxThreshold">40000</param>

            <param name="XccLut">0.0,0.262,0.495,0.079,0.0,0.242,0.44,0.098,0.0,0.262,0.519,0.084</param>
            <param name="XccLut">0.0,0.262,0.495,0.079,0.0,0.242,0.44,0.092,0.0,0.262,0.521,0.086</param>
            <param name="XccLut">0.0,0.262,0.495,0.079,0.0,0.246,0.45,0.092,0.0,0.264,0.524,0.088</param>
            <param name="XccLut">0.0,0.262,0.495,0.079,0.0,0.250,0.46,0.098,0.0,0.264,0.526,0.090</param>
            <param name="XccLut">0.0,0.262,0.495,0.079,0.0,0.254,0.47,0.098,0.0,0.266,0.528,0.092</param>
            <param name="XccLut">0.0,0.262,0.495,0.079,0.0,0.258,0.48,0.098,0.0,0.266,0.530,0.095</param>
            <param name="XccLut">0.0,0.262,0.495,0.079,0.0,0.262,0.49,0.098,0.0,0.268,0.532,0.097</param>
            <param name="XccLut">0.0,0.262,0.495,0.079,0.0,0.266,0.50,0.098,0.0,0.268,0.535,0.099</param>
            <param name="XccLut">0.0,0.262,0.495,0.079,0.0,0.270,0.51,0.102,0.0,0.271,0.537,0.101</param>
            <param name="XccLut">0.0,0.262,0.495,0.079,0.0,0.274,0.52,0.102,0.0,0.271,0.539,0.103</param>
            <param name="XccLut">0.0,0.262,0.495,0.079,0.0,0.278,0.53,0.102,0.0,0.273,0.541,0.106</param>
        </mode>
    </feature>
</ReadingConfig>
